A new user interface for you! Read more...

File _patchinfo of Package patchinfo.9934

<patchinfo incident="9934">
  <issue tracker="bnc" id="1130360">VUL-1: CVE-2019-9917: znc: crash on invalid encoding</issue>
  <issue tracker="cve" id="2019-9917"/>
  <category>security</category>
  <rating>low</rating>
  <packager>pluskalm</packager>
<description>This update for znc to version 1.7.2 fixes the following issue:

Security issue fixed: 

- CVE-2019-9917: Fixed an issue where due to invalid encoding znc was crashing (bsc#1130360).
 </description>
  <summary>Security update for znc</summary>
</patchinfo>